Subject: RE: [Diffserv] Re: An apology...

From: Mudassir Tufail <[email-masked]>
Date: Tue, 25 Jan 2000 15:18:06 -0800

> 
> Mudassir Tufail writes:
> 
>  > As per my understanding, just the DiffServ bit in the 
> packets would not be
>  > sufficient. It is regardless of the percentage of 
> telephone traffic (or any
>  > real time traffic) on the internet. Signaling is required to do two
>  > important things: 1) call admission control and 2) 
> resource allocation to an
>  > admitted call. The same is valid, as well, for networks 
> where resources are
>  > policy-managed.
> 
> i have no problems if my internet customer with a 10 mbps 
> access link is
> using 10 % of the link bandwidth for telephone traffic and marks it
> accordingly.  of course i'll have access control at the edge to make
> sure that they don't send more low delay traffic than the 10 
> % and there
> is absolutely no need for any kind of signaling.
> 
> -- juha
>

The above works fine if the customer has some local policy server and all
the telephone sessions have to first go through a local admission control.
In the absence of such local admission control, a customer may continue
initiating new telephone sessions while its BW envelope for telephone
traffic (say 10%) is already been fully utilised by pre-existing telephone
sessions. The access network will drop (or mark, as per its policy) the
packets as they exceeds the rate. This dropping will be microflow un-aware
thus causing the QoS degradition to pre-existing telephone session as well. 

On the other hand, a RSVP-customer will not have such problem.

Mudassir

---

From: Masataka Ohta <[email-masked]>
Date: Wed, 26 Jan 0 9:22:22 JST

Mudassir;

> > using 10 % of the link bandwidth for telephone traffic and marks it

The reality today is already that people using Internet phones with
no signaling and no precedences.

DiffServ is overkill for telephony ([SM]GCP too) and insufficient for
applications requiring QoS.

							Masataka Ohta